@charset "UTF-8";
/* Domaine du Grand Portneuf - CSS */

body{
	margin:0px;
	background-color:#ffffff;
	}

.container{
position:relative;
margin-top:0px;
margin:0px auto;
width:1200px;
height:100%;

}

/* Top-Menu */

.top-menu{
	position:absolute;
	margin-top:0px;
	margin:0px auto;
	width:1200px;
	height:80px;
	background-color:#3c3455;
	}
	
#logo-top{
	float:left;
	}
	
.btn-menu{
	float:left;
	}
	
	
#slider{
	position:absolute;
	margin-top:80px;
	width:1200px;
	height:550px;
	}

#entete{
	float:left;
	margin-top:80px;
	width:1200px;
	height:100%;
	}

#zone-contenu{
	float:left;
	width:800px;
	height:100%;
	padding-left:200px;
	padding-right:200px;
	padding-bottom:80px;
	background-color:#ffffff;
	}

#zone-contenu-terrains{
	float:left;
	width:1200px;
	height:100%;
	padding-top:100px;
	padding-bottom:80px;
	background-color:#ffffff;
	}
	
	#blank{
		float:left;
		width:80px;
		height:80px;
		}
	
	#zone-contenu-terrains h1{
	margin-left:200px;
	margin-right:200px;
	}
	
	#zone-contenu-terrains p{
	margin-left:200px;
	margin-right:200px;
	}
	
#zone-contenu-villegiature{
	float:left;
	width:1200px;
	height:100%;
	padding-top:60px;
	padding-bottom:80px;
	background-color:#ffffff;
	}
	
	
#zone-contenu-maisons{
	float:left;
	width:1200px;
	height:100%;
	padding-top:60px;
	padding-bottom:80px;
	background-color:#ffffff;
	}
	#zone-contenu-maisons p{
		color:#333333;
	}
	
	
	
.image-villegiature{
	float:left;
	margin-left:90px;
	margin-bottom:60px;
	}
	
.image-maisons{
	float:left;
	margin-left:90px;
	margin-bottom:60px;
	}
	
.zone-info-activite{
	float:left;
	padding-left:40px;
	width:448px;
	height:100%px;
	margin-bottom:50px;
	}
	
	.zone-info-activite h1{
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:36px;
	color:#c0360a;
	}


.zone-info-activite p{
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:14px;
	color:#333333;
	}

.titre-picto{
	float:left;
	margin-right:30px;
	margin-top:60px;
	}

	.types-de-terrains{
		float:left;
		margin-left:200px;
		margin-top:40px;
		margin-bottom:60px;
		}
		
	#zone-contenu-terrains h4{
		text-align:center;
		font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size:21px;
	}
	
	#phase2{
		margin-left:466px;
		}


#zone-pictos{
	position:absolute;
	margin-top:630px;
	}
	
#zone-carres-accueil{
	position:absolute;
	width:1200px;
	height:276px;
	margin-top:660px;
	}	

.carres{
	float:left;
	margin:13px;
	}
	
#zone-carres{
	float:left;
	width:1200px;
	background-color:#ffffff;
	}
	
#carre-projet{
	float:left;
	margin-left:22px;
	}
	
#carre-terrains{
	float:left;
	margin-left:22px;
	}

#carre-maisons{
	float:left;
	margin-left:22px;
	}
	
#carre-villegiature{
	float:left;
	margin-left:22px;
	}
	
#zone-texte-accueil{
	position:absolute;
	width:1200px;
	height:590px;
	margin-top:974px;
	}
	
#zone-video-accueil{
	position:absolute;
	margin-left:21px;
	margin-top:40px;
	}
	
#texte{
	float:left;
	margin-left:665px;
	margin-top:20px;
	padding-right:48px;
	}
	
.btn{
	float:right;
	margin-right:48px;
	margin-top:20px;
	}
	
#zone-logo-images{
	position:absolute;
	margin-top:1545px;
	height:410px;
	}
	
#zone-logo-images-float{
	float:left;
	height:410px;
	}
	
#gmap-float{
	float:left;
	width:600px;
	height:315px;
	}
	
#plan-golf-float{
	float:left;
	width:600px;
	height:315px;
	}
	
#gmap-joindre{
	float:left;
	width:600px;
	height:315px;
	margin-bottom:40px;
	}
	
#plan-golf-joindre{
	float:left;
	width:600px;
	height:315px;
	}
	
	
#gmap{
	position:absolute;
	margin-top:2038px;
	width:600px;
	height:315px;
	}
	
#plan-golf{
	position:absolute;
	margin-top:2038px;
	width:600px;
	height:315px;
	margin-left:600px;
	}
	
#footer{
	position:absolute;
	margin-top:2353px;
	height:100px;
	width:1170px;
	padding-left:30px;
	padding-top:20px;
	background-color:#3c3455;
	}
	
#footer a{
		font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:14px;
	color:#ffffff;
}
	
#footer-float{
	float:left;
	height:100px;
	width:1170px;
	padding-left:30px;
	padding-top:20px;
	background-color:#3c3455;
	}

#coord-credit{
	float:left;
	width:700px;
	}
	
.rs-bottom{
	float:right;
	margin-right:20px;
	margin-top:20px;
	}
	
#footer-float p{
		font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:14px;
	color:#ffffff;
}

#footer-float a{
		font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:14px;
	color:#ffffff;
}
	
#footer p{
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:14px;
	color:#ffffff;
}

h3 {
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:24px;
	color:#3f3f3f;
	}
	
h1 {
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:36px;
	color:#c0360a;
	}
	
h2 {
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:24px;
	color:#3c3455;
	}
	
p {
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:14px;
	color:#3f3f3f;
	}

ul {
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:14px;
	color:#3f3f3f;
	}

#bulles-joindre{
	float:right;
	margin-bottom:80px;
	}
	
.colonnes{
	float:left;
	width:400px;
	}
	
#promo-terrains{
	float:right;
	}